Subject: bug#50626: 25.2; GNU Emacs aborts itself

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 26 Sep 2022 15:34:00 +0200

Christian Brechbuehler <[email-masked]> writes:

> I spoke imprecisely, I meant "git" in general, not "github" specifically.
> The source I was trying to build was from
> https://git.launchpad.net/ubuntu/+source/emacs25, but it is incomplete
> and won't compile.

I think you have to take that up with the Ubuntu people, who are
distributing that version of Emacs.

In addition, Emacs 25.2 is from 2017 and is very outdated.

So I don't think there's anything here to do on the Emacs side, and I'm
closing this bug report.  If you see a problem in a modern version of
Emacs, please open a new bug report about that.